
			
			*[data-bg-image="3mcZdsVMR8uq8fw0K8Se"],*[data-bg-image="obAZ1RnmSd2UIhfe7pjN"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="3mcZdsVMR8uq8fw0K8Se"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/3mcZdsVMR8uq8fw0K8Se");}*[data-bg-image="obAZ1RnmSd2UIhfe7pjN"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/obAZ1RnmSd2UIhfe7pjN");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="3mcZdsVMR8uq8fw0K8Se"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/3mcZdsVMR8uq8fw0K8Se");}*[data-bg-image="obAZ1RnmSd2UIhfe7pjN"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/obAZ1RnmSd2UIhfe7pjN");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="3mcZdsVMR8uq8fw0K8Se"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/3mcZdsVMR8uq8fw0K8Se");}
					*[data-bg-image="3mcZdsVMR8uq8fw0K8Se"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/3mcZdsVMR8uq8fw0K8Se");}
				
					*[data-bg-image="obAZ1RnmSd2UIhfe7pjN"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/obAZ1RnmSd2UIhfe7pjN");}
					*[data-bg-image="obAZ1RnmSd2UIhfe7pjN"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/obAZ1RnmSd2UIhfe7pjN");}
				
			}
		